@charset "utf-8";
/* CSS Document */
/* class public */
*{ padding:0; margin:0;}

.clear{clear:both;overflow:hidden;}
.clear_both{clear:both;overflow:hidden;height:1px;}
.clear_both1{clear:both;overflow:hidden;}
input.input-text, select, textarea { }
option, optgroup { }
input, select, button {vertical-align:middle;}

/* Form */
.input-text:focus, select:focus, textarea:focus {background:#fff;}
.advanced-search .legend {background:#fff;border:1px solid #E4E4E4;color:#333;float:left;font-size:1.1em;font-weight:bold;margin-top:-33px;padding:0 8px;}
.advanced-search {background:#FBFAF6;border:1px solid #E4E4E4;margin:28px 0;padding:22px 25px 12px;}
.button-set {border-top:0;margin-top:0;}

img{margin:0;padding:0;}
p{margin-bottom:0;} 
/* class private */

/*header_act*/
.header_act{margin:0;padding:0;}
.header{margin:0;padding:0;}
.header-top-container{background:none;border:none;}
.header-topbar {margin:2px 0;position:relative;z-index:110;height:36px;line-height:36px;padding:0 5px;background:url(bg_header_topbar.gif) repeat-x 100% 0;}
.welcome-msg {float:left;font-size:11px;}
.header-top{padding:0;width:100%;}

.quick-access {margin:0;margin-top:8px;padding:0;}
.quick-access li {background:transparent url(shop_access_pipe.gif) no-repeat scroll 100% 0;display:inline;padding-left:3px;padding-right:7px;}
.breadcrumbs  {font-size:0.95em;line-height:1.25em;margin:0 auto 0;padding:6px 0;text-align:left;}
.breadcrumbs li {color:#333;font-weight:bold;}
.breadcrumbs li a{color:#333;font-weight:normal;}
.breadcrumbs li a:hover{text-decoration:underline;}
.mini-newsletter h4 {background:url(icon_newspaper.gif) no-repeat left 60%;}

.header-nav-container{background:url(navigation-bg.gif) repeat-x 0 0;clear:both;height:43px;}
.header-nav{width:100%;} 
/*#nav{padding:0;}
#nav a{padding:12px 20px 14px 20px;color:#666666;font-size:15px;text-transform:uppercase;font-weight:bold;}
#nav ul {border:1px solid #899BA5;left:-10000px;position:absolute;top:38px;width:15em;}*/

.shop-access  {float:left;width:29%;height:36px;background:url(icon_shop_access.gif) no-repeat 4% 50%;margin:0;padding:0 0 0 40px;text-align:left;}
.shop-access a, .shop-access a:hover {color:#4a4a4a;}

.rapid-cart {margin:0;padding:0 0 0 90px;float:right;height:36px;line-height:36px;width:23%;background:url(icon-cart.gif) no-repeat 16% 44%;}

.language-switcher {margin:0;}
.language-switcher label{color:#666666;font-size:12px;}
.language-switcher select{width:186px;}
.product-options-bottom {background-color:#F0FDFD; padding:15px 20px;}
.product-options {background-color:#FFFFFF;margin:20px 0 0;padding:10px 15px 20px;}
.product-options-bottom .form-button {background:transparent url(product_btn.gif) no-repeat scroll 0 0;border:medium none;font-size:14px !important;font-weight:normal !important;padding:5px 12px;}

/*content_act*/
.content_act{}
.middle{background:none;padding:0 0 3px 0;width:100%;min-height:300px;} 
.middle-container {background:none;margin:8px 0 2px;}

/* Immagine sfondo per le 3 modalità di layout */
.middle-container .col-1-layout { /*background: url(../images/bg_1collum.gif) repeat-y 0 0;*/ }
.middle-container .col-2-left-layout { /*background: url(bg_2collum_left.gif) repeat-y 0 0;*/ }
.middle-container .col-2-right-layout { /*background: url(bg_2collum_right.gif) repeat-y 0 0;*/ }
.middle-container .col-3-layout { /*background: url(bg_3collum.gif) repeat-y 0 0;*/ }

/* Immagine sfondo TITOLI SEZIONI CENTRALI 2 modalità di layout */
/* Modalità a 2 colonne */
.col-2-right-layout .col-main .page-head, .col-2-right-layout .col-main .page-head-alt,
.col-2-left-layout .col-main .page-head, .col-2-left-layout .col-main .page-head-alt
{background:url(../images/category-head-bg-2c.gif) no-repeat scroll 0 0;}
/* Modalità a 1 colonna */
.col-1-layout .col-main .page-head, .col-1-layout .col-main .page-head-alt
{background:url(../images/category-head-bg-1c.gif) no-repeat scroll 0 0;}

.base-mini{border:0;} 
.base-mini .head{background:url(box-header-bg.gif) no-repeat 0 0;padding:0 10px;border:0;} 
.base-mini .product-images a img {border:1px solid #e6cf87;}
.side-col{width:300px;}
.side-col .content{border:0;margin:0;padding:0;}
.base-mini .head h4{color:#fff;font-size:12px;height:40px;line-height:40px;padding:0;margin:0;text-transform:none;font-weight:bold;border:0;}
.side-col .box{margin-bottom:0;background:none !important;}

/* Colore SFONDO e stato A - HOVER pulsanti colonne laterali */
.side-col .box .form-button-alt, .side-col .box .form-button{background:url(gradient-green.gif) repeat-x 0 0;border:1px solid #377801;color:#fff;}
.side-col .box .form-button-alt:hover, .side-col .box .form-button:hover{border:1px solid #68e502;}

.base-mini .head{margin:0;}
.side-col .content{border:none;} 
.form-button-alt,.form-button {background:url(gradient-gray.gif) repeat-x 0 0;border:1px solid #B9BAAF;color:#4F4F4F;font-weight:normal !important;}
.form-button-alt:hover, .form-button:hover {border:1px solid #888888;color:#686868;}
.base-mini .actions .form-button-alt{background:url(bg_compare_11.gif) repeat-x;border:1px solid #93aba8;}
.addcart_box{}

.bottom_box{height:10px;background:none;padding-bottom:30px;}
.middle_box{padding:8px;}

.base-mini .actions{background:none;}
.base-mini .content, .base-mini ol{background:none;}
.base-mini ol li.odd{background:none;}
.base-mini ol li.even{background:none;}
.mini-cart h5{background:#e6cf87;padding:5px 8px;} 
.mini-cart .head {}
.mini-cart .subtotal{background:none;text-align:right;margin-top:15px;}
.mini-cart .actions {border:0;padding:0;}
.vert-nav .head {}
p.link-head {text-align:right; line-height:33px;}
.mini-compare-products h5 {background:#E0E0CB;padding:5px 8px;}
.mini-compare-products ol {margin-bottom:15px;}
.mini-compare-products .form-button.my-orders {float:right;}

.dashboard-welcome {font-size:1.1em;margin:15px 0;}

/* Pannelli laterali di DESTRA / SINISTRA */
.mini-panel-list .product-image {float:left;height:80px;margin-right:5px;}
.mini-panel-list .product-description {}
.mini-panel-list .product-description .price-box {text-align:left;}

.col-3-layout .col-main{width:540px;margin:0 10px;}
.col-main .content{padding:8px; text-shadow:1px 1px 2px #fff; }
.mini-cart .head h4 {background:none;}
.mini-compare-products .head h4 {background:none;}
.mini-compare-products ol li {padding-right:0;padding-left:0;}
.mini-compare-products .actions {padding:0;}
.mini-product-view .head h4 {background:none;}
.mini-wishlist .head h4 {background:none;}
.mini-wishlist ol {padding-bottom:7px;}
.mini-wishlist ol li {padding:7px 0;}
.mini-wishlist .form-button.wishlist-add-cart {}

/* Layered Navigation */
.layered-nav .head {border:0 none;padding:0 10px;height:33px;}
.layered-nav h4{background:none;color:#333;border:0;padding:0 0 10px 0;}
.narrow-by dl {background:none;padding:0;}
.narrow-by dd{border-bottom:1px solid #cacaca;background:none;}
.narrow-by dd.last{border-bottom:none;padding:5px 0 0 10px;} 
.layered-nav .border-creator{width:197px;*width:198px;border:1px solid #bbbcbc;border-top:none;} 
.narrow-by dd li{color:#333;padding:2px 0;} 
.narrow-by dd li a{color:#333;font-size:11px;}
.narrow-by dd li a:hover{color:#777;}
.narrow-by dt {background:url(narrow_by_set.gif) no-repeat 0 53%;display:block;padding:0 0 0 10px;color:#666;}
.layered-nav .narrowed-category li {background:#E0E0CB;padding:4px 6px 4px 6px;}
.layered-nav .actions {border:0;}

table.pager td {border:none;padding:5px 8px;}
table.view-by td {border:none;padding:5px 8px;}
table.pager{border-bottom:1px solid #333;background:none;}
table.view-by{border:0;background:none;}
table.pager li a{color:#3fa4cb;}


/* CARRELLO A 2 COLONNE */
/*
PER RIPORTARE IL CARRELLO A UNA COLONNA
1.Sezione da cancellare nel caso di visualizzazione del carrello a una colonna
2.Modificare anche il file CHECKOUT.XML riga 58 e 97 mettere "1column" e sopra inserire il tag <remove name="left"/> doce c'è il "remove right".
*/
.shopping-cart-collaterals  {float:left;width:490px;margin-right:8px;}
.shopping-cart-collaterals .box {background:url(base_mini_head_bg.gif) repeat-x 0 0 #FFFFFF;border:1px solid #D0CBC1;float:left;margin:0 0 18px 0;padding:12px 10px;width:220px;}
/* FINE CARRELLO A 2 COLONNE */

.shopping-cart{margin-top:2px;}
.shopping-cart-totals{background:#fff url(base_mini_head_bg.gif) repeat-x 0 0;border:1px solid #D1D1B9;float:right;margin-top:25px;text-align:right;width:248px;}
.shopping-cart-totals table {padding:0 15px;}
.shopping-cart-totals tfoot td {font-size:14px;padding-top:15px 0;}
.shopping-cart-totals td {padding:0;}
.shopping-cart-totals .form-button-alt.checkout-dis, .shopping-cart-totals .form-button.checkout-dis{color:#ccc;border:1px solid #B9BAAF;}

.data-table  {border-width:1px 1px 0 1px;border-color:#D1D1B9;border-style:solid;width:100%;}
.data-table th {border-right:1px solid #D1D1B9;}
.data-table tbody td {border-right:1px solid #D1D1B9;}
.data-table thead tr th {background:#F5F5E9;}
.data-table tr.last th, .data-table tr.last td {border-bottom:1px solid #D1D1B9 !important;}
.data-table tfoot tr.first {background:none;}
.data-table tfoot tr {background:#F5F5E9 !important;}

.login-box .content{background:#fff url(base_mini_head_bg.gif) repeat-x 0 0;}
.login-box .col-1, .login-box .col-2 {border:1px solid #cbcbcb;background:#fff;}
.login-box .button-set{border-top:1px solid #cbcbcb;background:none;}
.login-box h4 {background-position:0 0;background-repeat:no-repeat;border-bottom:1px solid #DDDDDD;color:#666;font-weight:bold;}
ol.one-page-checkout {border-width:1px 0;border-style:solid;border-color:#CBCBCB;}
.one-page-checkout .active .box {background:#fff url(base_mini_head_bg.gif) repeat-x 0 0;border:none;display:block;}
.one-page-checkout .active .head{border:none;border-bottom:1px solid #cbcbcb;background:#ECECED} 
.one-page-checkout .head {border-top:1px solid #cbcbcb;background:#ECECED}
.one-page-checkout .active h3 {color:#666666;font-weight:bold;}
.one-page-checkout h4 {border-bottom:1px solid #cbcbcb;padding-bottom:2px;text-transform:uppercase;font-weight:bold;color:#666666;}
.side-col h3 {color:#666666;font-size:1.05em;font-weight:bold;margin-bottom:5px;text-transform:uppercase;}
.one-page-checkout .allow h3 {color:#666666;}
.one-page-checkout .active .step-count {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CBCBCB;color:#666666;}
.one-page-checkout .box-no-padding {background:#fff url(base_mini_head_bg.gif) repeat-x 0 0;border:none;}
.one-page-checkout .allow .head{border-width:0 1px 1px 1px;border-style:solid;border-color:#CBCBCB;background:#ECECED;}
.one-page-checkout-progress .content{}
.one-page-checkout .allow .step-count {background:#FFFFFF none repeat scroll 0 0;}
.product_head{background: url(../images/new_music.gif) no-repeat;margin-top:15px;padding:2px 0 3px 15px;}
.product_head h2{color:#fff;}
.addbg{background: url(../images/new_movies.gif) no-repeat;margin-top:15px;}
.product_body{border:1px solid #cbcbcb;border-top:none;background:#fefefe url(../images/bg_new.gif) repeat-x;}
.product_body_middle .generic-product-grid td{padding:20px 10px;} 
.side-col  .currency-switcher{margin-bottom:8px;background:transparent url(../images/currency_switcher_bg.gif) no-repeat scroll 0 0;} 
p.view_more{text-align:right;padding-right:20px;margin-bottom:10px;}
p.view_more a{font-weight:bold;font-size:12px;}
.side-bar h6.title{background:transparent url(../images/bg_title_03.gif) no-repeat scroll 0 0;border-bottom:medium none;padding:6px 2px 6px 10px ;}
.side-bar h6.title a{font-size:12px;color:#fff;text-transform:uppercase;}
.div_catelog{border-left:1px solid #cccccc;border-right:1px solid #cccccc;padding:20px 10px;background:#FEFEFE url(middle_box_03.gif) repeat-x;width:89%;}
.div_catelog  ul li a{font-size:12px;color:#666;background:url(icon_01.png) no-repeat left 60%;padding-left:20px;font-weight:bold;display:block;}

.one-page-checkout-progress h4 {background:none;border:1px solid #cbcbcb;}
.one-page-checkout-progress ol li {padding:0;border:0;}
.one-page-checkout-progress li {background:none;border:1px solid #CBCBCB;}
.one-page-checkout-progress h4.complete {background:none;border:1px solid #CBCBCB;color:#333;font-size:14px;}
.one-page-checkout-progress h4 a {text-transform:none; color:#F00;}

/******* SEZIONE CUSTOM CSS PER SCRIPT E PERSONALIZZAZIONI AVANZATE *******/
/* BANNER */
.banner_logo{float:right;height:141px;}
.banner_center{}

/* BOX LOGIN A SCOMPARSA */
/**** Parte che definisce il FORM ****/
.topnav_container {float:left;height:36px;line-height:36px;}
.topnav {display:inline;font-family:open sans,Helvetica,sans-serif;font-size:12px;margin:0 5px;padding:3px 15px;text-align:center;border:1px solid #c8c290;}
.topnav a.signin {text-decoration:none;color:#2f2f2f;}
.topnav a.signin:hover {}
.topnav a.signin, .topnav a.signin:hover {background-position:0 3px!important;}
a.signin { position:relative; }
a.signin span { background:url(toggle_down_light.png) no-repeat 100% 50%; padding:0 20px 0 0; text-decoration:none; }
.topnav a.menu-open {background:#none!important;color:#fff!important;outline:none;}
a.signin.menu-open span {background:url(toggle_up_dark.png) no-repeat 100% 50%;padding:0 20px 0 0;text-decoration:none;color:#cc0000;}
#signin_menu {display:none;background:#f3df9a;border:1px solid #B3B3B3;position:absolute;width:210px;z-index:3000;text-align:left;padding:10px;font-size:11px;}
.fieldset_topnav {display:none;left:45px;top:174px;}

/* Parte che definisce i CAMPI del form */
#signin_menu input[type=text], #signin_menu input[type=password] {-moz-border-radius:4px;-webkit-border-radius:4px;/*border:1px solid #ACE;*/font-size:13px;margin:0;padding:2px 5px;width:203px;}
#signin_menu p {margin:0;line-height:25px;}
#signin_menu a {color:#cc0000 !important;}
#signin_menu label {font-weight:normal;}
#signin_menu p.remember {padding:10px 0;}
#signin_menu p.forgot, #signin_menu p.complete {clear:both;margin:0;}
#signin_menu p a {color:#cc0000 !important;text-decoration:none;}
#signin_menu p a:hover {text-decoration:underline;}
#signin_submit {background:#fff url(gradient-gray.gif) repeat-x 0 0;border:1px solid #333;color:#333;padding:4px 9px;font-size:11px;margin:0 5px 0 0;font-weight:normal;}
#signin_submit::-moz-focus-inner {padding:0;border:0;}
#signin_submit:hover, #signin_submit:focus {border:1px solid #999;color:#999;cursor:pointer;}

.tipsy { padding:5px;font-size:10px;opacity:0.8;filter:alpha(opacity=80);background-repeat:no-repeat; }
.tipsy-inner { padding: 4px 5px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-north { background-image: url(tipsy-north.gif); background-position: top center; }
.tipsy-south { background-image: url(tipsy-south.gif); background-position: bottom center; }
.tipsy-east { background-image: url(tipsy-east.gif); background-position: right center; }
.tipsy-west { background-image: url(tipsy-west.gif); background-position: left center; }

/* SEO - SITEMAP */
.sitemap {padding:8px;}
.sitemap li {background:url(vertnav_ico1.gif) no-repeat 0 50%;padding:0 0 0 10px;}
.sitemap li.level-1 {background:url(sitemap_ico1.gif) no-repeat 1% 50%;padding:0 0 0 20px;}
.sitemap li.level-2 {background:url(sitemap_ico1.gif) no-repeat 2% 50%;padding:0 0 0 30px;}
.sitemap li.level-3 {background:url(sitemap_ico1.gif) no-repeat 3% 50%;padding:0 0 0 40px;}

/* Sidebars */
/* Home/All Page Image */
.box_advertising { margin:0; text-align:center; padding-bottom:10px; background: none repat scroll 0 0 #F6F6EB; }
.box_advertising img { border:0; }
.box_advertising a, .side-col .box_advertising a:hover { display:block; line-height:0; }

/* Mini-Login*/
.mini-login .personal-link {border:1px solid #C8C290;padding:3px 15px;text-align:center;width:77px;}
.mini-login .personal-link a:hover{color:#4A4A4A;}

/* File-exchange search */
.file-exchange-search {float:right;height:40px;line-height:40px;}
.file-exchange-search .input-text{border:1px solid #bbbcbc;width:200px;}
.file-exchange-search .form-button-alt, .file-exchange-search .form-button {}

/* AREA RISERVATA - DASHBOARD */
.account-nav  {border:0;}
.base-mini.account-nav .head { }
.account-nav .head h4 {color:#000;font-size:1.1em;text-transform:uppercase;}
.account-nav ul {background:none;}
.account-nav li a {border-bottom:1px solid #E6CF87;}

.primary-address-list h4, .address-list h4 {line-height:38px;}
.primary-address-list h5, .address-list h5 {font-weight:bold;}

/* LINK SOCIAL NETWORK */
.social-bookmarking {float:right; height:23px; padding-top: 2px;}

/* ALLEGATI ANAGRAFICA PRODOTTI */
.productfile_protoClassic {border:5px solid #8C939C;width:300px;}
.productfile_protoClassic .productfile_toolbar {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#96B8E2  url(classic_toolbar.gif) repeat-y left top;color:#FFFFFF;color:#FFFFFF;font-weight:bold;}
.productfile_protoClassic .content {background: #fff;color: #333333;font: 11px open sans, Helvetica, sans-serif;padding: 5px;clear:both;}
.productfile_protoClassic .title {padding:5px;}
#productfile_all_div a{ width:100%;}

/* Flags */
#easyflags a{ float: left; margin-right: 5px; }

/* CSS SETUP MENU VERTICALE */
.ddsmoothmenu-v ul{margin:0;padding:0;list-style-type:none;font:bold 12px Verdana;}
.ddsmoothmenu-v ul li{ position: relative; zoom:0; }
.ddsmoothmenu-v ul li.last{ }
.ddsmoothmenu-v ul li a{display:block;overflow:auto;color:white;text-decoration:none;padding:6px;border-bottom:1px solid #778;border-right:1px solid #778;}
.ddsmoothmenu-v ul li a:link,.ddsmoothmenu-v ul li a:visited,.ddsmoothmenu-v ul li a:active{background:#414141;color:white;}
.ddsmoothmenu-v ul li a.selected{background:black; color:white;}
.ddsmoothmenu-v ul li a:hover{background:black;color:white;}
.ddsmoothmenu-v ul li ul{position:absolute;width:170px;top:0;font-weight:normal;visibility:hidden;}
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }

/* Vertical Navigation */
.vertcat {}
.vertcat .head {}
.vertcat .head h4 {}
.vert-cat ul {list-style-type: none; margin: 0; padding: 0;}
.vert-cat li {display:block;padding:3px 0 0 10px;background: url(vertnav_ico1.gif) no-repeat 0 7px;}
.vert-cat li a {text-decoration:none; color:#000; display:block;}
.vert-cat li a:hover {color:#163eb2;}
.vert-cat li.first {}
.vert-cat li.last {}
.vert-cat li.only {}
.vert-cat li.active {font-weight:bold;}
.vert-cat li.inactive {font-weight:normal;}
.vert-cat li.cat-level1 {padding-left:10px;background: url(vertnav_ico1.gif) no-repeat 0 7px;}
.vert-cat li.cat-level2 {padding-left:20px;background: url(vertnav_ico1.gif) no-repeat 0 7px;}
.vert-cat li.cat-level3 {padding-left:30px;background: url(vertnav_ico1.gif) no-repeat 0 7px;}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -----------------[ FONTS ]------------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

@font-face {
    font-family: 'zag_boldregular';
    src: url('../fonts/zag_bold-webfont.eot');
    src: url('../fonts/zag_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zag_bold-webfont.woff') format('woff'),
         url('../fonts/zag_bold-webfont.ttf') format('truetype'),
         url('../fonts/zag_bold-webfont.svg#zag_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zag_regularregular';
    src: url('../fonts/zag_regular-webfont.eot');
    src: url('../fonts/zag_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zag_regular-webfont.woff') format('woff'),
         url('../fonts/zag_regular-webfont.ttf') format('truetype'),
         url('../fonts/zag_regular-webfont.svg#zag_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -------------[ GENERIC STUFF ]--------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

body.cms-home { background:#fff url(bg-home.jpg) no-repeat top center; }

body
{
	margin:0;
	padding:0;
	font-family:open sans, Helvetica, sans-serif;
	font-size:12px;
	color:#303030;
	background:#fff url(bg.jpg) no-repeat top center;
}

a
{
	text-decoration:none;
	color:#163eb2;
	
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}
a:hover{color: #4f60dd;text-decoration:none;}
a.active{color: #163eb2;}
a img{border-style:none;}
div{text-align:left;}
strong { font-weight:bold; color:#163eb2; }

h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal;font-family: zag_regularregular;}
h1, h2, h3, h4, h5, h6, .head {color:#fff;}
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 15px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

#wrapper_outsite { margin:0 auto; width:100%; }
#wrapper { width:940px; margin:0px auto; }

ul.lista { margin:10px 0 20px 0; }
ul.lista li{ margin-left:15px; list-style:disc; }

.link-feed { display:none; }

/* --------------------------------------------- */
/* --------------------------------------------- */
/* ------------[ SEARCH / LINGUE]--------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.header-customer-menu{background:none;border:0 none;clear:both;float:left;height:40px;margin:0;width:100%}

#lingue { float:right; margin-top:5px; }

#lingue img 
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;

	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}

#lingue img:hover
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.mini-search 
{
	float:left;
	height:28px;
	line-height:28px;
	width:160px;
	margin-top:6px;
	text-align:center;
	padding:0;
	background:url(../images/search.png) no-repeat 0 0;
}
.mini-search .input-text{border:none;width:130px; color:#aaa; font-size:10px; font-style:italic; }
.mini-search .top-search { cursor:pointer; width:10px; background:none; border:none; }

#search_mini_form fieldset { float:left; }

/* --------------------------------------------- */
/* --------------------------------------------- */
/* --------------[ LOGO / PAYOFF ]-------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

#logo { margin:0; width:auto; float:left; height:230px; line-height:320px; }

#payoff { float:right; padding-top:33px; text-shadow:1px 1px 2px #fff; text-align:right; font-family: zag_regularregular; text-transform:uppercase; }
#payoff h2 { font-size:47px; color:#000;}
#payoff h3 { font-size:30px; color:#000;}
#payoff span { color:#2d54e0; }

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -----------[ FEATURED PRODUCTS ]------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

#nav-featured { width:940px !important; height:273px !Important; margin:0 0 15px 0; float:left;}
#nav-featured li { float: left; margin:26px 20px 0 0; list-style: none }
#nav-featured li img{ -webkit-box-shadow:0 0 10px #000; -moz-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000; }
#nav-featured a { padding:0; display:block; border:none; }
#nav-featured a:hover, #nav-featured a.activeSlide { border:none; }
#nav-featured a:focus { outline: none; }

a.prev-featured-nav, a.next-featured-nav
{
	display:block; 
	cursor:pointer; 
	position:absolute; 
	top:440px; 
	left:50%; 
	width:24px; 
	height:46px; 
	z-index:999; 
	
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;
}

a.prev-featured-nav:hover, a.next-featured-nav:hover
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;	
}

a.prev-featured-nav { margin-left:-525px; background:url(prev-featured.png) no-repeat center center;}
a.next-featured-nav { margin-left:495px; background:url(next-featured.png) no-repeat center center;} 

.immagine-featured
{
	width: 220px;
	height: 220px;
	position: relative;
	overflow: hidden;
	
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	-o-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

.immagine-featured a
 {
	font-size: 24px;
	text-transform: uppercase;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	color: #fff;
	text-shadow:1px 1px 2px #000;
	line-height:24px;
	width: 100%;
	height: 100%;
	background: url(hover.png) repeat;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.immagine-featured:hover a, .immagine-featured:hover span.gallery-title
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


span.gallery-title { top: 80px; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.immagine-featured a:active span.gallery-title{ top: 81px; }

span.gallery-title
{
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* ------------[ SCHEDA PRODOTTO ]-------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.box-slide-nav { background: none !important; }

#slideshowmedia { float:left; width:262px; min-height:262px; overflow:hidden; border:none; margin:0;}
#slideshowmedia img{  }
.box-navigation{ clear:both; margin:10px 0 0 0;}
ul#nav-media { width:200px !important; height:48px !Important; margin:0; float:left;}
#nav-media li { float: left; margin:0 3px 5px 0; list-style: none }
#nav-media li img{ max-width:75px !important; }
#nav-media a { padding:0; display:block; border: 1px solid #ccc; }
#nav-media a:hover, #nav-media a.activeSlide { border:1px solid #333; }
#nav-media a:focus { outline: none; }
#nav-media img { border: none; display: block; width:60px; }
.product-img-box{ float:left; width:265px;}
a.prev-nav, a.next-nav{ float:left; width:30px; height:30px; margin:12px 0 0 0;}

a.prev-nav{ background:url(prev.png) no-repeat center center; margin-left:4px;}
a.next-nav{ background:url(next.png) no-repeat center center;} 

a.prev-nav:hover, a.next-nav:hover
{
	cursor:pointer;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	transition: 0.5s all;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -------------[ CATEGORIE HOME ]-------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.categoria-home 
{
	width:140px;
	height:195px;
	float:left;
	margin-right:20px;
	text-align:center;
}

.categoria-home img
{
	border:3px solid #fff;
	
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	-o-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
}

.categoria-home img:hover
{
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
}

.categoria-home a { color:#303030; }
.categoria-home a:hover { color:#163eb2; }

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -----------------[ NEWS ]-------------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.mini-news .head h4 {}
.mini-news .scroller_container_news { height:150px; overflow:hidden; margin-bottom:10px }
.mini-news .news-title { font-weight:normal;font-size:22px; text-transform:uppercase;color:#163eb2; margin-bottom:3px; border-bottom:none; }
.mini-news .news-title em { font-weight:normal; font-size:16px; color:#919191; display:block; margin-top:7px; }
.mini-news .news-image { float:left;margin:0 5px 5px 0;  }
.mini-news .news-image img {border:1px solid #666; }
.mini-news .news-desc { color:#333; }

.slideshow-news{height:150px; background: none;}
.box-news{background:none!important; }
.back-box{width:100%; height:150px;}
.back-box:hover{}
.box-nav-news{margin:5px 0 0 0; height:25px;}
.title-nav{margin:0 5px 0 3px; color:#999; font-style:italic; float:left; font-weight:bold;}
.link-show-all a{font-size:12px; float:right; font-weight:bold; margin:0 10px 0 0;}
.nav-news {position: relative; float:left;}
.nav-news ul{margin:0; padding:0;}
.nav-news li {float: left; list-style: none}
.nav-news a {margin:0 4px 0 0; padding: 1px 6px; background: #333; border:1px solid #000; text-decoration: none; font-size:10px; color:#fff;}
.nav-news a:hover, .nav-news a.activeSlide {background: #fff; border:1px solid #ccc; color:#333;}

.content_news  {padding:5px 10px;}
.content_news .scroller_container_newshome {height:150px;margin-bottom:10px;overflow:hidden;}
.content_news .list_news {border-bottom:1px solid #CCCCCC;clear:both;margin-bottom:15px; padding-bottom:15px; float:left;width:100%;}
.content_news img {float:left;margin:0 10px 10px 0; border:1px solid #ccc; }
.list_news h2 {font-size:14px;font-weight:normal;margin-bottom:10px; font-size:22px; text-transform:uppercase;}
.list_news p a {font-size:11px;font-weight:normal;text-decoration:none;}
.list_news p a:hover {color:#fff;}

.leggi-tutto
{
	width:104px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	background:url(leggi-tutto.png) no-repeat 0 0;
	color:#fff;
	text-shadow:1px 1px 2px #000;
	float:left;
	border:none;
}

.leggi-tutto:hover { color:#fff; }

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -------------------[ MENU ]------------------ */
/* --------------------------------------------- */
/* --------------------------------------------- */

.ddsmoothmenu
{
	background:none;
	clear:both;
	float:left;
	width:100%;
	height:46px;
	margin-left:27px;
	margin-bottom:11px;
}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;float:left;}
.ddsmoothmenu ul li
{
	position:relative;
	display:inline;
	float:left;
	background:none;
}

.ddsmoothmenu ul li a,
.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited
{
	display:block;
	font-family: zag_regularregular;
	font-size:26px;
	text-shadow:1px 1px 2px #000;
	text-transform:uppercase;
	padding:0 21px;
	color:#fff;
	text-decoration:none;
	line-height:46px;
}

.ddsmoothmenu ul li.last a{ padding-right:0; border-bottom:0}
	
* html .ddsmoothmenu ul li a{display:inline-block;}

.ddsmoothmenu ul li a.selected,
.ddsmoothmenu ul li a:hover
{
	background:none;
	color:#ccc;
}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;background:#163eb2;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;background:none;}
.ddsmoothmenu ul li ul li ul{top: 0;}
.ddsmoothmenu ul li ul li a
{
	width: 230px;
	font-size: 16px !important;
	padding: 0 10px !important;
	margin: 0;
	line-height: 40px !important;
	border-top-width: 0;
	border-bottom: 1px solid #ccc;
}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected{background:#0033a4;}

* html .ddsmoothmenu{height: 1%;}
 
.downarrowclass{position:absolute;top:16px;right:7px; display:none;}
.rightarrowclass{position:absolute;top:6px;right:5px; display:none;}

.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:none;}

.toplevelshadow{opacity:0.8;}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* ------------[ LISTA / GRIGLIA ]---------------*/
/* --------------------------------------------- */
/* --------------------------------------------- */

.col-2-left-layout .listing-type-grid, .col-2-right-layout .listing-type-grid {background:none;}
.col-2-left-layout .listing-type-grid li.item, .col-2-right-layout .listing-type-grid li.item 
{
	width:193px; 
	padding:0; 
	margin-right:20px;
	margin-bottom:30px;
}
.listing-type-grid{}
.listing-type-grid .grid-row{background:none;border-bottom:none;} 
.listing-type-grid li.item {padding:8px;width:163px;text-align:center;}
.listing-type-grid li.item .short-description { text-align:center; }
.listing-type-grid li.item img, .listing-item img
{
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	-o-box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.8);
}
.catalog-listing h5 a{color:#3B3C3F;font-size:22px;text-decoration:none;font-weight:normal; line-height:24px; }
.catalog-listing h5 a:hover {color:#3B3C3F;}
.price-box .price{color:#333333;} 
.regular-price .price {color:#333333;font-size:14px;}
.special-price .price {color:#C76200;}
.price-box {padding:5px 0;}
.old-price .price-label {font-size:11px;}
.listing-type-grid .form-button{background:url(btn_addtocat.gif) repeat-x 0 0;border:2px solid #e3cd73;color:4f4f4f;font-size:12px !important;padding:1px 13px 1px 13px;font-weight:normal !important;}
.listing-type-grid .form-button:hover{border:2px solid #f7e080;}
/* Classe per inserire un'immagine di sfondo ai prodotti */
.catalog-listing {/*border-left:1px solid #C0C1C4;border-right:1px solid #C0C1C4;background:#fdfdfd url(../images/bkg_products-grid3.gif) repeat-x;*/}
.listing-type-list .listing-item 
{
	border-top: none;
	border-bottom: 1px solid #333;
	padding: 20px 10px;
}
.listing-type-list .product-image {float:left;width:150px;}
.listing-type-list .product-shop {width:350px;}
.listing-type-list .product-shop .price-box {margin:3px 20px 5px 0;}
.listing-type-list .last{border-bottom:none;} 
.listing-type-list .listing-item .form-button{background:url(btn_addtocat.gif) repeat-x 0 0;border:2px solid #e3cd73;color:4f4f4f;font-size:12px !important;padding:1px 13px 1px 13px;font-weight:normal !important;margin:0;}
.listing-type-list .listing-item .form-button:hover{border:2px solid #f7e080;}
.page-head, .page-head-alt {background:url(../images/category-head-bg-3c.gif) no-repeat 0 100%;border:0;padding:0 10px;margin:0 0 2px 0;height:40px;line-height:40px;}
.page-head h3, .page-head-alt h3 {font-size:14px !important;float:left;font-weight:bold !important;line-height:40px;}
.link-page-head a:hover {color:#000000;text-decoration:underline;}
.catalog-listing .add-to {color:#8E8276;font-size:11px;font-weight:bold;line-height:14px;margin:0;padding-top:12px;text-align:left;text-transform:uppercase;}
.catalog-listing .add-to a, .catalog-listing .add-to a:hover {color:#999;padding-left:15px;text-decoration:none;}
.link-wishlist {background:url(../images/stellina.gif) no-repeat left center;font-weight:bold;}
.link-compare {background:url(../images/confronta.gif) no-repeat left center;font-weight:bold;}

/* TITOLO PRODOTTI SEZIONE LISTA/GRIGLIA */
/* Istruzioni : se si vuole creare un'immagine di sfondo del titolo non lineare, cioè con angoli o forme strane, decommentare la riga ".left_head" e ".right_head" e inserire le misure giuste nel WIDTH del ".left_head" , ".right_head" e ".center_head" */
.category-head {width:100%;margin-bottom:0;}
.left_head{/*float:left;background:url(../images/left_head.gif) no-repeat;height:33px;width:9px;*/}
.center_head{/*float:left;*/background:url(../images/box-header-bg.gif) repeat-x scroll 0 0;padding:0 10px;margin:0 0 2px;height:40px;line-height:40px;/*width:500px;*/}
.category-head h2 {float:left;font-size:14px !important;font-weight:bold !important;line-height:33px;padding:0;}
.right_head{/*float:right;width:10px;background:url(../images/right_head.gif) no-repeat;height:33px;*/}

.col-2-left-layout .col-main {float:right;width:620px;}
.col-2-right-layout .col-main {float:left;width:620px;}
.product-info-box .product-name {color:#333;font-size:14px;margin-bottom:0.3em;font-weight:bold;}
.product-essential{background:none;}
.product-essential .head {border-bottom:none;padding:8px 0; background:url(h4-bg-prodotto.png) no-repeat 0 0 !important;}
.product-essential .product-shop h4 {color:#2f2f2f;font-size:14px;font-weight:bold;} 
.product-collateral {background:none;padding:25px 0;} 
.product-collateral .up-sell .generic-product-grid td {background:none;border-color:none;padding:12px 15px 12px 15px;} 
.product-collateral .up-sell .generic-product-grid td img{border:none;}
.product-collateral .up-sell .generic-product-grid td.empty-product{background:none;}
.product-collateral .up-sell .generic-product-grid{border:none;}

p.review_empty a{font-size:13px;font-weight:bold;}
.product-info-box .availability {font-size:12px;}
.product-info-box .availability .ok {color:#090;font-weight:bold;}
.product-info-box .availability .ko {color:#F00;font-weight:bold;}
.product-info-box .price-box {margin:10px 0;text-align:left;}
h4.over{font-size:13px;font-weight:bold;margin-bottom:5px;}
.product-shop .short-description{font-size:12px;text-align:left;} 
.product-info-box {border:none;margin-top:0;background:none;}
.product-essential .product-shop {width:278px;}
.generic-product-grid td{border:none;} 
.product-collateral .head{border-bottom:1px solid #E5DCC3;padding:8px;}
.product-collateral .collateral-box h4{color:#2f2f2f;font-size:14px;font-weight:bold;} 
.product-specs{padding:0px 8px;}
.attribute-specs{padding:0px 8px;} 
.data-table .odd {background:#FFFFFF none repeat scroll 0 0;}
.product-img-box .more-views h4 {border-bottom:1px solid #E5DCC3;}
.product-collateral .collateral-box h5 {font-weight:bold;margin-bottom:6px;margin-left:25px;color:#666;}
.add-tag-box{margin-left:25px;}
.add-tag-box .form-button-alt{border:1px solid #d2d3d3;padding:4px 8px;}
.product-collateral .add-tag-box .input-box input.input-text{padding:4px 0px 5px 4px;width:280px;} 
.product-collateral .up-sell .generic-product-grid .price-box{text-align:center;} 
.product-navigation-prevnext li { display:inline; list-style-type:none; padding-right:20px; }
.add_out{/*padding:20px 20px;background:url(../images/addto.gif) no-repeat;height:50px;*/}
.add-to-holder  {background:#f6f6eb;border:1px solid #e1e1e1;padding:10px;}
.add-to-holder .add-to-cart-box {height:40px;}
.add-to-holder .add-to-box {clear:both; float:none;}
.add-to-holder .add-to-box li {display:inline;float:left;padding-right:15px;}
.add-to-holder .add-to-box li a{font-size:13px;font-weight:bold;color:#999;padding-left:15px;}
.add-to-holder .add-to-box li a:hover{}
.add-to-holder .add-or{font-size:13px;font-weight:bold;color:#666;} 
.add-to-holder .form-button{background: url(../images/product_btn.gif) no-repeat 0 0;border:1px solid #B9BAAF;font-size:12px !important;padding:3px 13px 3px 30px;font-weight:normal !important;}
.add-to-holder .form-button:hover{border:1px solid #888888;} 
.add-to-cart-box .qty-box .qty {padding:4px 2px;}
p.continue_shopping a {font-weight:bold;color:#333;}
p.continue_shopping a:hover {color:#777;}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* ----------------[ HEADINGS ]----------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.page-head, .head
{
	border:none !important;
	padding:0 !important;
	margin:0 !important;
	height:41px !important; 
}

.page-head { background:url(h3-bg.png) no-repeat 0 0 !important; }
.head { background:url(h4-bg.png) no-repeat 0 0 !important; }

.page-head h3, .head h4
{
	font-family: zag_regularregular !important;
	color:#fff !important;
	text-shadow:1px 1px 2px #000 !important;
	font-size:26px !important;
	font-weight:normal !Important;
	line-height:43px !Important;
	text-transform:uppercase !important;
	padding-left:20px !important;
}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* -------------------[ MAPPA ]----------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

#sidebar a {cursor:pointer;margin-bottom:5px;display:block;}
#sidebar a:hover {}
#storelocator-container {margin-top:10px; padding:4px; border:1px solid #ccc; font-family:open sans, sans-serif;font-size:11px;border:none;background:#fff;}
#sidebar {overflow:auto;min-height:50px;padding:10px;font-size:11px;color:#000;width:520px;}
#map {overflow:hidden;width:608px;height:480px;color:#000;}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* --------------[ CONTATTACI ]----------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.group-select {background:none;border:none;margin:0;padding:0;}
.group-select .legend {background:#fff;border:1px solid #E4E4E4;color:#333;float:left;font-size:1.1em;font-weight:bold;margin-top:-33px;padding:0 8px;}
.group-select.recaptcha {padding:0 8px;}

p.required { text-align:left;  margin:5px 0 10px 0;}

/* --------------------------------------------- */
/* --------------------------------------------- */
/* ------------------[ FOOTER ]----------------- */
/* --------------------------------------------- */
/* --------------------------------------------- */

.footer_act{height:100%; background:url(footer.jpg) repeat-x top center; padding:25px 0; margin-top:30px; }
.footer_site{width:940px;margin:0px auto;text-align:right;padding:0;background:none;}
.informational {margin:0 auto;padding:0;text-align:right;}
.informational p {font-size:12px;font-family:open sans, Helvetica, sans-serif;font-weight:bold;margin-bottom:10px;}
.informational ul{display:block;}
.informational ul li{border:0;background:url(footer_link_arrow.gif) no-repeat scroll 0 50%;padding-left:10px;}
.informational ul li.first_ft{border-left:none;}
.informational ul li a{font-size:12px;text-decoration:none;}
.informational ul li a:hover{}
.legality 
{
	width: 450px;
	margin: 0 auto;
	padding: 0;
	color: #333;
	text-align: left;
	float: left;
}
.legality a {text-decoration:none;}
.legality a:hover {}
.informational-payments { width:230px; margin:0 auto; padding:3px 0 0 10px; float:left; text-align:left; }
.informational-payments ul {display:block;}
.informational-payments li {background:none;padding:5px;float:left;}